<nav class="c-menu-sub {{spaceAfter}}" aria-label="Sub-Navigation">

    {{#if headline}}
        <h3 class="c-menu-sub__headline u-typo:l">{{headline}}</h3>
    {{/if}}

    <ul class="c-menu-sub__list" role="menu">

        {{#each menuSubItems}}

            <li class="c-menu-sub__item c-menu-sub__list--lvl1 {{#active}}is-active{{/active}}" role="menuitem">
                <a href="{{url}}" class="c-menu-sub__link c-menu-sub__link--lvl1">{{title}}</a>

                {{#if @first}}
                    <ul class="c-menu-sub__list c-menu-sub__list--lvl2" role="menu">
                        <li class="c-menu-sub__item c-menu-sub__item--lvl2 {{#current}}is-current{{/current}}" role="menuitem">
                            <span class="c-menu-sub__link c-menu-sub__link--lvl2" {{#current}}aria-current="true"{{/current}}>{{titleCurrent}}</span>
                        </li>
                        <li class="c-menu-sub__item c-menu-sub__item--lvl2" role="menuitem">
                            <a href="{{url}}" class="c-menu-sub__link c-menu-sub__link--lvl2">{{title}}</a>
                        </li>
                    </ul>
                {{/if}}

            </li>

        {{/each}}

    </ul>

</nav>
